BODY {
margin : 0;
font-family : Helvetica, Arial, sans-serif;
}
.header {
height : 120px;
background-color : #000000;
color : #ffffff;
margin : 0;
}
.navigation {
color : #827a7a;
margin-left : 50px;
font-weight : bold;
min-width: 1500px;
width : auto;
padding-top : 10px;
}
.nav {
color : #cccccc;
text-decoration : none;
}
.nav:hover {
color : #cccccc;
text-decoration : none;
}
.img_content {
float : left;
margin-right : 5px;
clear : both;
}
.logo {
min-width: 1500px;
width : auto;
color : #ffffff;
font-size : 100px;
font-weight : bold;
margin-left : 50px;
margin-top : -115px;
margin-bottom : -80px;
font-family : Georgia, "Times New Roman", Times, serif;
letter-spacing : -8px;
}
.article_content {
width : 348px;
float : right;
font-size : 11px;
}
.main_body {
width : 810px;
}
.content_holder {
width : 500px;
margin-left : 50px;
float : left;
background-color : #ffffff;
margin-top : 20px;
}
.sub_content {
width : 210px;
float : right;
background-color : #ffffff;
margin : 20px auto auto auto;
font-size : 12px;
}
.hr {
background-image : url(images/dot.gif);
background-repeat : repeat-x;
height : 1px;
margin-top : 6px;
}
.footer {
clear : both;
background-color : #000000;
min-height : 120px;
margin-top : 25px;
padding-left : 50px;
padding-top : 25px;
position : relative;
bottom : 0;
font-size : 11px;
min-width: 1500px;
width : auto;
}
.disclaimer {
float : right;
width : 50%;
color : #cccccc;
text-align : right;
}
a:link, a:active, a:visited {
color : #c30;
text-decoration : none;
}
a:hover {
color : #ff0000;
text-decoration : underline;
}
h2 {
margin : 0;
color : #000;
font-size : 20px;
font-weight : normal;
letter-spacing : -1px;
}
h2 a:link, h2 a:hover, h2 a:visited {
color : #000;
text-decoration : none;
}
h1 {
text-indent : -9999px;
font-size : 15px;
font-weight : normal;
letter-spacing : -1px;
color : #000;
margin : 0;
}
h1 a:link, h1 a:visited, h1 a:hover {
text-decoration : none;
color : #000;
}
h4 {
margin : 0;
color : #000;
font-size : 12px;
}
h3 {
margin : 0 0 8px 0;
color : #999;
font-size : 19px;
font-weight : normal;
letter-spacing : -1px;
text-transform : uppercase;
}
h5 {
margin : 0 0 8px 0;
color : #999;
font-size : 12px;
font-weight : normal;
text-transform : uppercase;
}
.italic {
font-style : italic;
}
.foot-text p {
color : #999999;
font-size : 11px !important ;
}
.not-heigh h1 {
height : 0;
overflow : hidden;
}
